New Search

VMware authd Service Lets Remote Users Deny Service

oval:org.mitre.oval:def:6433

vmwarebase.dll as used in the vmware-authd service (aka vmware-authd.exe) in VMware Workstation 6.5.1 build 126130 6.5.1 and earlier; VMware Player 2.5.1 build 126130 2.5.1 and earlier; VMware ACE 2.5.1 and earlier; VMware Server 2.0.x before 2.0.1 build 156745; and VMware Fusion before 2.0.2 build 147997 allows remote attackers to cause a denial of service (daemon crash) via a long (1) USER or (2) PASS command.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • VMWare ESX Server 3
  • VMWare ESX Server 3.5
Class:
vulnerability
Reference(s):
  • CVE-2009-0177
Product(s):